/* preview-render 回到顶部 BackTop */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { BackTop } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<BackTop />, dom);
};